DarkFiber Consulting – IT Managed Services

Adobe Releases Security Bulletin for Flash Media Server

May 9th, 2009 . by DarkFiber Consulting

Adobe has released Security Bulletin APSB09-05 to address a potential vulnerability in versions of Flash Media Server up to and including version 3.5.1.

This vulnerability may allow an attacker to “execute remote procedures within a server side ActionScript file running on a Flash Media Server.” According to Adobe, this issue affects versions of Flash Media Interactive Server and Flash Media Streaming Server.

DarkFiber Consulting encourages users to review Adobe Security Bulletin APSB09-05 and upgrade to the most current version of Flash Media Server.